Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 99325 - app-pda/gtkpod 0.94.0 released
Summary: app-pda/gtkpod 0.94.0 released
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Gentoo PDA Herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-17 06:51 UTC by Raymond Lai
Modified: 2005-07-19 19:21 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Raymond Lai 2005-07-17 06:51:57 UTC
app-pda/gtkpod 0.94.0 released

Reproducible: Always
Steps to Reproduce:
1.
2.
3.

Actual Results:  
not in portage

Expected Results:  
version bump
Comment 1 Olivier Crete (RETIRED) gentoo-dev 2005-07-18 20:38:13 UTC
thanks, in cvs
Comment 2 Raymond Lai 2005-07-19 19:21:53 UTC
emerged, thx